Сообщения без ответов | Активные темы Текущее время: 19 авг 2022, 02:04



Эта тема закрыта, вы не можете редактировать и оставлять сообщения в ней.  [ Сообщений: 9 ] 
Обновление до версии Elite-Board 4 
Автор Сообщение

Зарегистрирован: 17 июл 2019, 18:44
Сообщения: 14

Здравствуйте! Решил обновиться до версии Elite-Board 4, и собственно возникли вопросы:
1. В личном кабинете стоимость обновления указана 500руб., при попытке оплаты (картой через "Юмани") уже просит 1500руб. Оплата частному лицу. Так и должно быть, это Комиссия?
2. В описании ограничений есть такой пункт "Платный шаблон, для которого нужно вводить ключ лицензии, не будет работать пока автор шаблона не сгенерирует новый ключ лицензии не шаблон"
Интересует как будет проходить процесс обновления ключа:
- Автоматически обновится для версии Elite-Board 4 (в личном кабинете)?
- В ручном (Куда-то, кому-то писать письмо, и т.д..)?
Или все Зависит от желания и настроения автора шаблона, Т.е шаблон может вообще не работать на версии Elite-Board 4?
Вопрос для меня очень важный, т.к если шаблон "Toros" не будет работать, то и смысла в обновлении для себя не вижу.


02 фев 2021, 12:52
Профиль
Администратор
Аватара пользователя

Зарегистрирован: 20 сен 2010, 21:15
Сообщения: 2681
Аватара пользователя

Александр писал(а):
В личном кабинете стоимость обновления указана 500руб., при попытке оплаты (картой через "Юмани") уже просит 1500руб. Оплата частному лицу. Так и должно быть, это Комиссия?

Нет-нет, это ошибка. Уже исправил
Александр писал(а):
шаблон может вообще не работать на версии Elite-Board 4?

Для работы платного шаблона в версии 4 нужно установить обновление шаблона и получить ключ лицензии. Ссылка на покупку обновления шаблона появится в ЛК, когда Оксана соберёт обновление. Процесс обновления шаблона под новую версию не сложный, поэтому, я думаю, всё будет скоро.
Чуть позже я напишу про Elite-Board 4 подробно.

_________________
До конца июля в отпуске


02 фев 2021, 13:05
Профиль
Аватара пользователя

Зарегистрирован: 10 июл 2015, 00:46
Сообщения: 528
Аватара пользователя

На одном домене решил установить новое обновление неустанавливается
Библиотека Версия Статус
PHP 7.1.22 OK
ionCube Loader 10.2.0 OK
MySQLi OK
выходит так и стоит дальше не грузится в чем дело не понятно
поставил версию Elite-Board 3.0.210118 сверху установил обновления от версии 4.0
выходят ошибки
Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/commands/fix200729.inc on line 37

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/includes/compile/functions.php on line 3283

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/commands/fix200729.inc on line 37

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/includes/compile/functions.php on line 3283

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/commands/fix200729.inc on line 37

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/includes/compile/functions.php on line 3283

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/commands/fix200729.inc on line 37

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/includes/compile/functions.php on line 3283

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/includes/compile/functions.php on line 3283

Warning: setcookie() expects parameter 3 to be integer, array given in /var/www/www-root/data/www/мой сайт/includes/compile/functions.php on line 3283


02 фев 2021, 14:35
Профиль
Администратор
Аватара пользователя

Зарегистрирован: 20 сен 2010, 21:15
Сообщения: 2681
Аватара пользователя

Есть возможность переключиться на PHP версии выше? Н-р, 7.4?

_________________
До конца июля в отпуске


02 фев 2021, 15:16
Профиль
Аватара пользователя

Зарегистрирован: 10 июл 2015, 00:46
Сообщения: 528
Аватара пользователя

Geo писал(а):
Есть возможность переключиться на PHP версии выше? Н-р, 7.4?

только на 7.2


02 фев 2021, 15:20
Профиль
Администратор
Аватара пользователя

Зарегистрирован: 20 сен 2010, 21:15
Сообщения: 2681
Аватара пользователя

Попробуйте это исправление


У вас нет необходимых прав для просмотра вложений в этом сообщении.

_________________
До конца июля в отпуске


02 фев 2021, 15:33
Профиль
Аватара пользователя

Зарегистрирован: 10 июл 2015, 00:46
Сообщения: 528
Аватара пользователя

Geo писал(а):
Попробуйте это исправление

Fatal error: Cannot redeclare check_csrf() (previously declared in /var/www/www-root/data/www/site.ru/commands/fix200729(1).inc:8) in /var/www/www-root/data/www/site.ru/commands/fix200729.inc on line 8


02 фев 2021, 16:17
Профиль
Администратор
Аватара пользователя

Зарегистрирован: 20 сен 2010, 21:15
Сообщения: 2681
Аватара пользователя

У Вас задублировался файл fix200729.inc:
commands/fix200729.inc
commands/fix200729(1).inc
удалите оба файла и загрузите исправление снова

_________________
До конца июля в отпуске


02 фев 2021, 16:24
Профиль
Администратор
Аватара пользователя

Зарегистрирован: 20 сен 2010, 21:15
Сообщения: 2681
Аватара пользователя

Обсуждение новой версии теперь здесь

_________________
До конца июля в отпуске


02 фев 2021, 18:56
Профиль
Показать сообщения за:  Поле сортировки  
Эта тема закрыта, вы не можете редактировать и оставлять сообщения в ней.   [ Сообщений: 9 ] 

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения
Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
cron